#imCell_4 { float: left; }
#imCell_4 { display: block; position: relative; overflow: hidden; }
#imCellStyle_4 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_4 { position: absolute; top: 0px; bottom: 0px; background-color: #000000; }
#imObjectGallery_4 > div { margin: 0 auto; }
#imContent #imObjectGallery_4 a:link, #imContent #imObjectGallery_4 a:hover, #imContent #imObjectGallery_4 a:visited, #imContent #imObjectGallery_4 a:active { border: none; background-color: transparent; text-decoration: none; }
@media (min-width: 1920px) {
	#imCell_4 { width: 1908px; min-height: 1361px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_4 { width: 1908px; min-height: 1361px; padding: 0px 0px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_4 { left: 0px; right: 0px; }
	
}
@media  (max-width: 1919px) and (min-width: 720px) {
	#imCell_4 { width: 708px; min-height: 489px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_4 { width: 708px; min-height: 489px; padding: 0px 0px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_4 { left: 0px; right: 0px; }
	
}
@media  (max-width: 719px) and (min-width: 480px) {
	#imCell_4 { width: 468px; min-height: 309px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_4 { width: 468px; min-height: 309px; padding: 0px 0px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_4 { left: 0px; right: 0px; }
	
}
@media  (max-width: 479px) {
	#imCell_4 { clear: left; }
	#imCell_4 { width: 100%; min-height: 3px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imCellStyle_4 { width: 100%; min-height: 0px; padding: 0px 0px 3px 3px; }
	#imCellStyleGraphics_4 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	
}
